Kerbal Space Program - Bug #1264

"Crashing” into the mun
09/02/2013 08:45 AM - BAIZOR

Status: Closed Start date: 09/02/2013
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.21.1 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Game was crashed when my ship are crashing into the mun.

History

#1 - 09/02/2013 10:35 AM - sr
- Subject changed from "?rashing" into the mun to "Crashing” into the mun
Hi,

what Windows Version are you running? Can you add the .craft file of the ship you're flying to the ticket, and tell us how you're crashing your ship
(velocity at time of crash, rocket configuration, throttle setting etc)?

Thanks!

#2 - 09/02/2013 01:09 PM - Anonymous
- Category changed from Physics to Gameplay

- Severity changed from Critical to Low

#3 - 07/27/2015 06:05 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#5 - 08/07/2016 12:07 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
